Subject: [lojban] Re: Aesthetics

From: Robert McIvor <[email-masked]>
Date: Sat, 7 Dec 2002 17:37:00 -0500

On Samedi, déce 7, 2002, at 15:28 US/Eastern, Craig wrote:

>>>>> Presumably And was indending to replace them with another letter?
>>>
>>>> Like and H or a Q, possibly pronounced like "theta"?
>>>
>>> This would be useful in, eg, translating Twain - it allows us to 
>>> spell
> out
>>> alternative pronunciations. But in normal writing, it would only be
>>> divisive; I dislike h for ' because [h] is not an optimal 
>>> pronunciation
> and
>>> /h/ pronounced [T] is just crazy.
>
>> Why is [h] not an optimal pronunciation for '? (Yes I know the
>> title of the thread is 'aesthetics', but you seem to be implying
>> there's some kind of reason).
>
> Because there is a greater phonic contrast between [T] and [f] or [s] 
> than
> between [h] and [x].
>
> Of course, even [T] isn't optimal if you can pronounce certain other 
> sounds.
> A Welsh ll, for example, is a lateral fricative; this is an acceptable 
> '
> sound. Since Lojban has only one lateral sound, l, which does not 
> *need* to
> be pronounced laterally, the most contrasting pronunciation would be a 
> velar
> l (like in English) and a lateral '.
>
> I use [T], but only because I can't get the ll sound.

Think of 'll' as an unvoiced 'l' and it comes pretty easily. Native 
Welsh speakers
have said I am doing it correctly.

Bob McIvor